Subject: A WIND CHILL ADVISORY REMAINS IN EFFECT UNTIL 6 AM AST THURSDAY.

From: Ronald Q. Riggs <[email-masked]>
Date: Thu, 22 Feb 2007 11:31:09 +0800

-

AN ADVISORY MEANS DANGEROUS WIND CHILL TEMPERATURES ARE ALREADYOCCURRING
OR IMMINENT.

RIVER WILL CONTINUE TO FALL AND RECEED BELOW FLOODSTAGE EARLY THIS
WEEKEND.

-